#wa-compimage-llgwh55r3jc8rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgycbu46x68bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh55re4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh55re4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh55re52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh11jme8q9g0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11jme8q9g0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11jme8q9g0o>.wa-container-vspacer {height:0px;}
#wa-container-llh11jmg8q93o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11jmg8q93o8>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11jmg8q93o8>.wa-container-vspacer {height:0px;}
#wa-container-llh11jmh8q9cxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11jmh8q9cxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11jmh8q9cxk>.wa-container-vspacer {height:0px;}
#wa-row-llgwh55r3kejio {margin:0px 0px;}
#wa-row-llgwh55r3kejio>div {padding: 0px 0px;}
#wa-row-llgwh55r3kejo0 {margin:0px 0px;}
#wa-row-llgwh55r3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh55r3kekpc {margin:0px 0px;}
#wa-row-llgwh55r3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kemxc {margin:0px 0px;}
#wa-row-llgwh55r3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh55r3ken80 {margin:0px 0px;}
#wa-row-llgwh55r3ken80>div {padding: 0px 0px;}
#wa-row-llgwh55r3kendc {margin:0px 0px;}
#wa-row-llgwh55r3kendc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kenio {margin:0px 0px;}
#wa-row-llgwh55r3kenio>div {padding: 0px 0px;}
#wa-row-llgwh55r3keno0 {margin:0px 0px;}
#wa-row-llgwh55r3keno0>div {padding: 0px 0px;}
#wa-row-llgwh55r3kooqo>.wa-item-rowspacer {height:50px;}
#wa-row-llgycbu472nf14 {margin:0px 0px;}
#wa-row-llgycbu472nf14>div {padding: 0px 0px;}
#wa-sub-container-llh11jmf8q92wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11jmf8q92wg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11jmf8q92wg>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11jmf8q9dpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11jmf8q9dpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11jmf8q9dpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11jmf8q9nqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11jmf8q9nqg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11jmf8q9nqg>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11jmg8q9be0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11jmg8q9be0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11jmg8q9be0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgycbu468u0kw] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgycbu468u0kw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgycbu468u0kw] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgycbu468u0kw] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-brand, [id^=wa-compmenu-llgycbu468u0kw].navbar-nav li a, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgycbu468u0kw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgycbu468u0kw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgycbu468u0kw].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh55r3kejio {margin:0px 0px;}
#wa-row-llgwh55r3kejio>div {padding: 0px 0px;}
#wa-row-llgwh55r3kejo0 {margin:0px 0px;}
#wa-row-llgwh55r3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh55r3kekpc {margin:0px 0px;}
#wa-row-llgwh55r3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kemxc {margin:0px 0px;}
#wa-row-llgwh55r3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh55r3ken80 {margin:0px 0px;}
#wa-row-llgwh55r3ken80>div {padding: 0px 0px;}
#wa-row-llgwh55r3kendc {margin:0px 0px;}
#wa-row-llgwh55r3kendc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kenio {margin:0px 0px;}
#wa-row-llgwh55r3kenio>div {padding: 0px 0px;}
#wa-row-llgwh55r3keno0 {margin:0px 0px;}
#wa-row-llgwh55r3keno0>div {padding: 0px 0px;}
#wa-row-llgycbu472nf14 {margin:0px 0px;}
#wa-row-llgycbu472nf14>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh55r3kejio {margin:0px 0px;}
#wa-row-llgwh55r3kejio>div {padding: 0px 0px;}
#wa-row-llgwh55r3kejo0 {margin:0px 0px;}
#wa-row-llgwh55r3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh55r3kekpc {margin:0px 0px;}
#wa-row-llgwh55r3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kemxc {margin:0px 0px;}
#wa-row-llgwh55r3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh55r3ken80 {margin:0px 0px;}
#wa-row-llgwh55r3ken80>div {padding: 0px 0px;}
#wa-row-llgwh55r3kendc {margin:0px 0px;}
#wa-row-llgwh55r3kendc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kenio {margin:0px 0px;}
#wa-row-llgwh55r3kenio>div {padding: 0px 0px;}
#wa-row-llgwh55r3keno0 {margin:0px 0px;}
#wa-row-llgwh55r3keno0>div {padding: 0px 0px;}
#wa-row-llgycbu472nf14 {margin:0px 0px;}
#wa-row-llgycbu472nf14>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh55r3kejio {margin:0px 0px;}
#wa-row-llgwh55r3kejio>div {padding: 0px 0px;}
#wa-row-llgwh55r3kejo0 {margin:0px 0px;}
#wa-row-llgwh55r3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh55r3kekpc {margin:0px 0px;}
#wa-row-llgwh55r3kekpc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kemxc {margin:0px 0px;}
#wa-row-llgwh55r3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh55r3ken80 {margin:0px 0px;}
#wa-row-llgwh55r3ken80>div {padding: 0px 0px;}
#wa-row-llgwh55r3kendc {margin:0px 0px;}
#wa-row-llgwh55r3kendc>div {padding: 0px 0px;}
#wa-row-llgwh55r3kenio {margin:0px 0px;}
#wa-row-llgwh55r3kenio>div {padding: 0px 0px;}
#wa-row-llgwh55r3keno0 {margin:0px 0px;}
#wa-row-llgwh55r3keno0>div {padding: 0px 0px;}
#wa-row-llgycbu472nf14 {margin:0px 0px;}
#wa-row-llgycbu472nf14>div {padding: 0px 0px;}
}
